<!doctype html>
<html>
<head>
    <title>Trip Report: World Bank and Second Muse Domestic Violence Hackathon | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Trip Report: World Bank and Second Muse Domestic Violence Hackathon | Tor Project">
    <meta property="og:description" content="Over the weekend, I attended the Hacking against Domestic Violence event in Washington DC,...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/trip-report-world-bank-and-second-muse-domestic-violence-hackathon/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Trip Report: World Bank and Second Muse Domestic Violence Hackathon
      </h1>
    <p class="meta">by phobos | January 29, 2013</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Over the weekend, I attended the <a href="https://blog.torproject.org/blog/hacking-against-domestic-violence" rel="nofollow">Hacking against Domestic Violence</a> event in Washington DC, sponsored by the World Bank and Second Muse. I was there to help define problem statements, think about security and privacy risks of the solutions, and to help judge the solutions crafted by the attendees. A total of 10 teams congealed over the weekend. Everyone had creative solutions to the problem statements. Generally the sheer quality of output and enthusiasm was the first thing I noticed about all of the teams and their apps. Everyone in DC focused on mobile phone compatibility, even if their solution worked on the general web itself. There are plenty of <a href="https://www.flickr.com/photos/vdhackathon/" rel="nofollow">photos</a> available from the 7 involved countries.<br />
I ended up spending most of my time with the team working to <a href="http://vdhackathon.pbworks.com/w/page/62827130/Protocols%20to%20Protect%20Survivors%20from%20Surveillance" rel="nofollow">develop protocols to protect survivors from surveillance</a>. We called ourselves Team Fuerza. The <a href="https://people.torproject.org/~andrew/2013-01-27-dvhackathon/2013-01-27-presentation.html" rel="nofollow">full presentation</a> is available. A volunteer <a href="https://www.youtube.com/watch?v=6x9ubvC4Ai8" rel="nofollow">recorded a video</a> of the presentation as well. Related images and videos are uploaded to my <a href="https://people.torproject.org/~andrew/2013-01-27-dvhackathon/" rel="nofollow">Tor people site</a>.<br />
Because I was involved with a team, I volunteered to give up my voting rights on the judges panel to avoid any issues. I then ended up presenting for the team for the status update and final presentation.<br />
Overall, it was a great two days and the team made a lot of progress in a short amount of time. A big thanks to <a href="https://people.torproject.org/~andrew/2013-01-27-dvhackathon/WorldBankTeamFuerza-smile.jpg" rel="nofollow">the team</a> (Sarah, Az, Cid, Adriana, Andrew, and Justin), SecondMuse, the World Bank, and all of the attendees for their efforts in holding a hackathon in 7 countries simultaneously.<br />
The World Bank and Second Muse should have their final press release and announcement of the results soon.</p>

<p>UPDATE 2013-02-08: World Bank accounces their <a href="http://www.worldbank.org/en/news/feature/2013/01/22/domestic-violence-hackathon-smartphone-lifesaver" rel="nofollow">press release</a> about the hackathon.  Team Fuerza, won the USA hackathon!</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/community">
          community
        </a>
      </li><li>
        <a href="../category/human-rights">
          human rights
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-18612"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18612" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 30, 2013</p>
    </div>
    <a href="#comment-18612">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18612" class="permalink" rel="bookmark">Unnamed in Russia appears to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Unnamed in Russia appears to give out forged certificates.<br />
Fingerprint:<br />
$F445B211005D92FEEF3C257EFCD7DD3CCA275CB7<br />
IP:<br />
178.250.246.37</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18624"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18624" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 02, 2013</p>
    </div>
    <a href="#comment-18624">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18624" class="permalink" rel="bookmark">Would like to see at TOR</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Would like to see at TOR project include it all!<br />
Just read about problems with uTorrent - that your applications actually unmask you within TOR simply beacuse your true IP is revealed inside the IP-packet.</p>
<p>That makes me wonder: What if the computer itself doesnt know about the true IP.<br />
1) The computer could be virtuel with a born TOR-identity<br />
2) TOR could make at project to develop the ironcurtain - a network driver with to faces - one to the true network - and a mask to the computer!</p>
<p>That should prevent bad design in torrent-apps to reveal anything but a masked identity, right?</p>
<p>Hindsgavl</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18630"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18630" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 02, 2013</p>
    </div>
    <a href="#comment-18630">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18630" class="permalink" rel="bookmark">Phobos, are you English?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Phobos, are you English?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18632"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18632" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 03, 2013</p>
    </div>
    <a href="#comment-18632">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18632" class="permalink" rel="bookmark">thanks for the news</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>thanks for the news</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
